CREATE TABLE atc_offer_payment_terms (
    OFFER_PAYMENT_TERM_ID    NUMBER(18, 0),
    PROD_OFFER_TERM_ID       NUMBER(18, 0)    NOT NULL,
    PAYMENT_TYPE_CODE        VARCHAR2(400),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    OFFER_PAYMENT_TERM_ID    NUMBER(18, 0),
    PROD_OFFER_TERM_ID       NUMBER(18, 0)    NOT NULL,
    PAYMENT_TYPE_CODE        VARCHAR2(400),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_atc_offer_payment_terms PRIMARY KEY (OFFER_PAYMENT_TERM_ID, OFFER_PAYMENT_TERM_ID)
);
